Subject: Hydrogen Bonds

From: [email-masked] (Dominic Ryan)
Date: Thu, 8 Aug 1996 13:27:05 -0400

Check out the work by Steve Sheiner and others.  Some of that is in 
Reviews in Computational Chemistry.  There was (and perhaps for some 
still is) a bit of a brouhaha about very short hydrogen bonds.  Some of
that came up in Science and Nature in the last year.  Those should 
point you to the relevant literature. 
__
M. Dominic Ryan   (610)-270-6529     SmithKline Beecham Pharmaceuticals 
Internet:  [email-masked]     King of Prussia, PA